### Function

# GioUnix OutputStream get_close_fd

since: 2.20

#### Declaration

    gboolean
    g_unix_output_stream_get_close_fd (
      GUnixOutputStream* stream
    )

#### Description

Returns whether the file descriptor of `stream` will be closed when the stream is closed.

Available since: 2.20

#### Parameters

`stream`

  Type: `GUnixOutputStream`

  A `GUnixOutputStream`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the file descriptor is closed when done.